Bug 871434 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mrtg (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 08:46 EDT by Remi Collet
Modified: 2012-12-04 12:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:52:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 08:46:05 EDT
Please review /etc/httpd/conf.d/mrtg.conf
Comment 1 Fedora Update System 2012-11-01 09:27:38 EDT
mrtg-2.17.4-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mrtg-2.17.4-4.fc18
Comment 2 Fedora Update System 2012-11-01 14:31:39 EDT
Package mrtg-2.17.4-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mrtg-2.17.4-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17452/mrtg-2.17.4-4.fc18
then log in and leave karma (feedback).
Comment 3 Johan Cwiklinski 2012-12-04 12:52:52 EST
Package has been pushed to stable repositories and is working with F-18/httpd 2.4 :)

Note You need to log in before you can comment on or make changes to this bug.